@charset "UTF-8";

/*!
Theme Name: bizlife-Cocoon
Description: bizlife-C専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: bizlife-s
Author URI: https://bizlife-s.com/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
	/*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
	/*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
	/*必要ならばここにコードを書く*/
}

/************************************
** カスタムプロパティ設定
************************************/
:root{
	--vw: 1vw;
}

/************************************************
* COCCON共通設定
*************************************************/
:root {
	--cocoon-thin-color: #85b8db;
	--cocoon-middle-thickness-color: #3f8abd;
}
/*
.article h2 {
	position: relative;
	color: #333;
	text-shadow: 0 0 2px white;
	background: #e0f3ff;
	z-index: 0;
	border-radius: 0 10px 10px;
}
.article h2:before {
	content: "";
	position: absolute;
	background: #9de5ff;
	width: 50px;
	height: 50px;
	border-radius: 50%;
	top: 50%;
	left: -15px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: -1;
}
*/
.article h3 {
	border-left: 7px solid var(--cocoon-middle-thickness-color);
	border-right: 1px solid var(--cocoon-thin-color);
	border-top: 1px solid var(--cocoon-thin-color);
	border-bottom: 1px solid var(--cocoon-thin-color);
	background: #fffc;
}
.article h4 {
	border-top: 2px solid var(--cocoon-thin-color);
	border-bottom: 2px solid var(--cocoon-thin-color);
}

@media screen and (max-width: 834px){
	.wp-block-columns.is-not-stacked-on-mobile {
		gap: 0.5rem;
	}
}


/************************************************
* 装飾類の設定
*************************************************/

/* ---------- 外部リンク設定 ---------- */
a.linkblank[target=_blank]::after,
.linkblank a[target=_blank]::after {
	font-family: "Font Awesome 5 Free";
	content: "\f35d";
	font-weight: 900;
	margin-left: .5rem;
	display: inline-block;
}
.link_pdf a[href$=".pdf"]:after {
	content: "\f1c1";
}
.link_blank a[target="_blank"]:after {
	content: "\f35d";
}


/****** ボタン類 04 *********/
.btn_style04 {
	text-align: center;
	margin-top: auto
}
.btn_style04 {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	border: 2px solid #0073b5;
	box-sizing: border-box
}
.btn_style04:before {
	content: '';
	width: 11px;
	height: 2px;
	position: absolute;
	right: 0;
	top: 50%;
	background: #fff;
	z-index: 1
}
.btn_style04 a {
	position: relative;
	display: block;
	border: 1px solid #fff;
	padding: .5rem 2rem;
	color: #0073b5;
	text-decoration: none;
	outline: none;
	font-size: .825rem;
	font-weight: 700
}
.btn_style04 a:hover {
	border: 1px solid #fff;
	background: #0b84c9;
	color: #fff
}
.btn_style04 a:before {
	content: '';
	width: 25px;
	height: 2px;
	position: absolute;
	right: -16px;
	top: 50%;
	background: #0073b5;
	transition: all .3s;
	z-index: 1
}
.btn_style04 a:after {
	content: '';
	width: 15px;
	height: 2px;
	position: absolute;
	right: -1rem;
	top: calc(50% - 5px);
	background: #0073b5;
	transform: rotate(35deg);
	transition: all .3s
}
.btn_style04 a:hover:before,.btn_style04 a:hover:after {
	right: -26px
}

/****** リスト類 ｜ 注釈 *********/
.is-style-annotation_list {
	list-style: none;
	margin: 0 0 5rem;
	padding: 0
}
.is-style-annotation_list li {
	font-size: .875rem;
	color: #666;
	position: relative;
	padding-left: 0;
	font-size: .875rem;
	display: flex;
	align-items: flex-start;
	gap: .25rem
}
.is-style-annotation_list li:before {
	content: "※";
	line-height: 1.75
}

/****** リスト類 *********/
.article .page-link-list,
.article .is-style-page-anchor-list {
	margin: 0 auto 3rem;
	padding: 0;
	list-style: none;
	background: #fff;
	border: 1px solid #e6e3e1;
	border-radius: 12px;
	box-shadow: 0 0 12px rgba(143,140,138,.12);
	overflow: hidden;
}
.article .page-link-list>li,
.article .is-style-page-anchor-list>li {
	margin: 0;
	border-bottom: 1px solid #e6e3e1;
	font-size: 1rem;
}
.article .page-link-list>li:nth-last-child(1),
.article .is-style-page-anchor-list>li:nth-last-child(1) {
	border-bottom: none;
}
.article .page-link-list>li a,
.article .is-style-page-anchor-list>li a {
	display: flex;
	align-items: center;
	height: 100%;
	padding: .5rem 1rem;
	color: #224;
	text-decoration: none;
}
.article .page-link-list>li a {
	justify-content: space-between;
}
.article .is-style-page-anchor-list>li a:before {
	font-family: "Font Awesome 5 Free";
	content: "\f0ab";
	font-weight: 900;
	margin-right: .5rem;
	display: inline-block;
	color: #3888bd;
}
.article .page-link-list>li a:after {
	font-family: "Font Awesome 5 Free";
	content: "\f0a9";
	font-weight: 900;
	margin-left: .5rem;
	margin-right: .5rem;
	display: inline-block;
	color: #3888bd;
	transition: all .3s;
}
.article .page-link-list>li a:hover:after {
	margin-left: 1rem;
	margin-right: 0;
}
.article .page-link-list>li a:hover,
.article .page-anchor-list>li a:hover {
	background: #e3eaf3;
}
.article .page-link-list,
.article .is-style-page-anchor-list {
	display:grid;
	grid-template-columns: repeat(2,1fr);
}
.article .page-link-list>li:nth-child(2n-1),
.article .is-style-page-anchor-list>li:nth-child(2n-1) {
	border-right: 1px solid #e6e3e1;
}
.article .page-link-list>li a,
.article .is-style-page-anchor-list>li a {
	padding: 1rem;
}
.article .page-link-list>li:nth-last-child(1),
.article .page-link-list>li:nth-last-child(2):nth-child(2n+1),
.article .is-style-page-anchor-list>li:nth-last-child(1),
.article .is-style-page-anchor-list>li:nth-last-child(2):nth-child(2n+1) {
	border-bottom: none;
}
@media screen and (max-width: 834px) {
	.article .page-link-list,
	.article .is-style-page-anchor-list {
		grid-template-columns: 1fr;
	}
	.article .page-link-list>li:nth-last-child(2):nth-child(2n+1),
	.article .is-style-page-anchor-list>li:nth-last-child(2):nth-child(2n+1) {
		border-bottom: 1px solid #e6e3e1;
		border-right: none;
	}
}

@media screen and (max-width: 834px){
}
@media screen and (max-width: 480px) {
	.article .page-link-list>li,
	.article .is-style-page-anchor-list>li {
		font-size:.875rem
	}
}

/* ---------- テーブルデザイン01 ---------- */
.wp-block-table.is-style-table-d01 {
	background: #fffc;
	border-radius: 16px;
	padding: 1rem;
	box-shadow: 2px 2px 6px #ddd;
}
.wp-block-table.is-style-table-d01 table,
.wp-block-table.is-style-table-d01 tr,
.wp-block-table.is-style-table-d01 th,
.wp-block-table.is-style-table-d01 td {
	border-width: initial;
	border-style: none;
	background: none;
}
.wp-block-table.is-style-table-d01 table {
	width: 100%;
}
.wp-block-table.is-style-table-d01 tr {
	border-bottom: 1px dotted #e6e3e1 !important
}
.wp-block-table.is-style-table-d01 th {
	width: 30%;
	padding: 1rem;
	font-weight: 400;
	position: relative
}
.wp-block-table.is-style-table-d01 th:after {
	content: '';
	background: #e6e3e1;
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	width: 1px;
	height: calc(100% - 20px)
}
.wp-block-table.is-style-table-d01 td {
	padding: 1rem
}
.wp-block-table.is-style-table-d01 td ul {
	list-style: none;
	margin: 0;
	padding: 0
}
.wp-block-table.is-style-table-d01 td ul li {
	font-size: 1rem;
	color: #666;
	display: flex;
	gap: 3px
}
.wp-block-table.is-style-table-d01 td ul li:before {
	font-family: "Font Awesome 5 Free";
	content: "\f0da";
	font-weight: 900;
	margin-right: .5rem;
	display: inline-block
}

/* ---------- 沿革用テーブルデザイン ---------- */
.wp-block-table.is-style-table-outline table,
.wp-block-table.is-style-table-outline tr,
.wp-block-table.is-style-table-outline th,
.wp-block-table.is-style-table-outline td {
	border-width: initial;
	border-style: none;
	background: none;
}
.wp-block-table.is-style-table-outline table {
	width: 100%;
}
.wp-block-table.is-style-table-outline tr {
	border-bottom: none !important
}
.wp-block-table.is-style-table-outline td:first-of-type {
	width: 30%;
	padding: 1rem 2rem 1rem 0.5rem;
	position: relative;
	border-right: 2px solid #6fc173;
	text-align: right;
}
.wp-block-table.is-style-table-outline td:first-of-type::after {
	content: '';
	position: absolute;
	top: 50%;
	right: calc(-0.4rem - 4px);
	transform: translateY(-50%);
	width: 0.8rem;
	height: 0.8rem;
	background: #fff;
	border-radius: 100%;
	border: 3px solid #6fc173;
}
.wp-block-table.is-style-table-outline td {
	padding: 1rem 0.5rem 1rem 2rem;
}


/*** ボタン 角丸-矢印 ***/
.is-style-button-arrow01 {
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.is-style-button-arrow01 a {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	background: #0073b5;
	border: 1px solid #fff;
	box-sizing: border-box;
	border-radius: 36px;
	text-decoration: none;
	text-shadow: none;
	font-size: 1rem;
	font-weight: 700;
	padding: 0.5rem 1.5rem;
	transition: all .3s
}
.is-style-button-arrow01 a:hover {
	color: #0073b5;
	background: #fff;
	border: 1px solid #0073b5
}
.is-style-button-arrow01 a:after {
	font-family: "Font Awesome 5 Free";
	content: "\f0a9";
	font-weight: 900;
	margin-left: .5rem;
	display: inline-block
}
@media screen and (max-width: 480px) {
	.is-style-button-arrow02 a {
		font-size: .875rem
	}
}

/*** ボタン 角丸塗無-矢印 ***/
.is-style-button-arrow01-n {
	padding: 0;
	list-style: none;
	overflow: hidden;
}
.is-style-button-arrow01-n a {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #0073b5;
	background: #fff;
	border: 1px solid #0073b5;
	box-sizing: border-box;
	border-radius: 36px;
	text-decoration: none;
	text-shadow: none;
	font-size: 1rem;
	font-weight: 700;
	padding: 0.5rem 1.5rem;
	transition: all .3s;
}
.is-style-button-arrow01-n a:hover {
	color: #fff;
	background: #0073b5;
	border: 1px solid #fff;
}
.is-style-button-arrow01-n a:after {
	font-family: "Font Awesome 5 Free";
	content: "\f0a9";
	font-weight: 900;
	margin-left: .5rem;
	display: inline-block;

}
@media screen and (max-width: 480px) {
	.is-style-button-arrow01-n {
		width: 100%;
	}
	.is-style-button-arrow01-n a {
		font-size: .875rem;
	}
}

/************************************************
* 各種共通設定
*************************************************/
/* ---------- 全体コンテンツ ---------- */
body {
	background: url(https://kaneshicorp.com/wp-content/uploads/2026/02/main_bg3.png) no-repeat top center, linear-gradient(90deg, rgb(222, 242, 247) 0%, rgb(229, 241, 223) 100%);
}
.container {
	display: flex;
	flex-wrap: wrap;
	flex-direction: column;
}
@media screen and (min-width: 1024px) {
	.container {
		display: flex;
		flex-direction: row;
	}
}

/************************************************
* ヘッターの設定
*************************************************/
.header-container {
	background: none;
	width: 100%;
}
@media screen and (min-width: 1024px) {
	.header-container {
		width: max(min(30vw, 400px), 300px);
		height: 100vh;
	}
	.header-container-in {
		width: 300px;
		width: max(min(30vw, 400px), 300px);
		height: 100vh;
		padding: 3rem 10px;
		position: fixed;
		top: 0;
		left: 0;
		background: #fff6;
		display: flex;
		flex-direction: column;
		flex-wrap: nowrap;
		justify-content: flex-start;
		gap: 3rem;
	}
	.header {
		height: auto;
	}
	.header-in.wrap,
	.navi-in.wrap {
		width: 100%;
	}
	.site-name-text-link {
		padding: 0;
	}
	/* ---------- gメニュー ---------- */
	.navi {
		background: none;
	}
	.navi-in > ul {
		display: flex;
		flex-direction: column;
		text-align: left;
	}
	.navi-in > ul {
		width: calc(max(min(30vw, 300px), 280px));
		margin: 0 auto;
	}
	.navi-in > ul > li {
		width: 100%;
		height: auto;
		line-height: 1;
		padding: 0;
		border-bottom: 1px solid #d3d3d3;
		transition: all .6s;
	}
	.navi-in > ul > li:hover {
		border-bottom: 1px solid #d3d3d300;
	}
	.navi-in > ul > li a {
		padding: 1rem;
		border-radius: 8px;
		display: flex;
		justify-content: space-between;	
		transition: all .6s;
		color: #231815;
		font-weight: bold;
	}
	.navi-in > ul > li a:hover {
		background: #fff;
	}
	.navi-in > ul > li a::after {
		font-family: "Font Awesome 5 Free";
		content: "\f105";
		display: inline-block;
		font-weight: 900;
	}
}

/* ---------- モバイルメニュー ---------- */
.menu-content .menu-drawer {
	border-top: 2px solid #eee;
}
.menu-content .menu-drawer a {
	border-bottom: 1px dotted #ccc;
	padding: 1rem;
	display: flex;
	justify-content: space-between;	
	transition: all .6s;
}
.menu-content .menu-drawer a::after {
	font-family: "Font Awesome 5 Free";
	content: "\f105";
	display: inline-block;
	font-weight: 900;
}

/************************************************
* メインの設定
*************************************************/
@media screen and (min-width: 1024px) {
	.content {
		margin-top: 0;
		width: calc(100% - max(min(30vw, 400px), 300px));
	}
}
.content .main {
	background: none;
	padding-top: 0;
}
.breadcrumb {
	margin: 1.5em 0.4em;
	color: #231815;
}
.breadcrumb a {
	color: #231815;
}
.page .date-tags {
	display: none;
}
.content-in.wrap {
	width: 100%;
	max-width: 920px;
}
/*
.article h1 {
	line-height: 1.25;
	font-weight: bold;
	font-size: 2rem;
	padding: 4rem 0 2rem;
	margin-bottom: 2rem;
	border-bottom: 4px solid #4d3934;
}
*/

.article h1 {
	font-size: 1.5rem;
	font-weight: 400;
	margin: 0 0 3rem;
	padding: 1rem 1rem 1rem 1.5rem;
	background: #4f96c5;
	background: linear-gradient(180deg, rgb(79, 150, 197) 0%, rgb(34, 117, 173) 100%);
	color: #fff;
	overflow: hidden;
	position: relative;
	letter-spacing: .1rem;
	border-radius: initial
}
.article h1:before {
	content: '';
	opacity: .6;
	border: 1px solid #fff;
	position: absolute;
	top: 3px;
	left: 3px;
	width: calc(100% - 8px);
	height: calc(100% - 8px);
}
.article h1:after {
	content: '';
	background-color: #fff;
	opacity: .2;
	width: 300px;
	height: 10rem;
	position: absolute;
	top: -120px;
	right: 30px;
	transform: rotate(-65deg);
	transform-origin: right top
}



/*** トップページ ***/
.catchcopy_area {
	min-height: calc(100vh - 36px - 1em);
	height: 100%;
	display: flex;
	align-items: center;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
}
.catchcopy_area img {
	width: min(60vw , 640px);
	height: 100%;
}
.news_area {
	background: #fffc;
	width: min(100%, 800px);
	margin: 0 auto;
	border-radius: 8px;
	padding: 1rem;
	box-shadow: 3px 3px 8px #ccc;
}
#info-list .info-list-item-content a {
	display: block;
}
@media screen and (max-width: 1023px){
	.catchcopy_area {
		min-height: calc(100vh - 36px - 90px - 1em);
	}
}
@media screen and (max-width: 834px){
	.catchcopy_area {
		min-height: calc(80vh - 36px - 90px - 1em);
	}
}
@media screen and (max-width: 480px) {
	.catchcopy_area p {
		font-size: 0.875rem;
	}
	.news_area {
		padding: 1rem 0;
		gap: 0;
	}
	.catchcopy_area img {
		width: min(80vw, 640px);
	}
	.news_area .info-list {
		padding: 0 1rem;
		border-top: 1px solid #EEE;
	}
	.news_area .info-list a {
		font-size: 0.875rem;
	}
}


/* ---------- 子ページ ---------- */


/* ---------- お問い合わせ ---------- */
.cautions-section {
	display: block;
	width: min(90%, 600px);
	margin: 0 auto 3rem;
	padding: 10px;
	background: #fdf2f2;
	border: 1px solid #f6b9b9;
	border-radius: 4px;
	position: relative;
	font-size: .875rem;
}
.cautions-section p {
	margin-bottom: 0.5rem;
}

/* ---------- メールフォーム ---------- */
.wpcf7 * {
	font-size: 1rem;
	line-height: 1.5;
	font-family: "Kosugi", sans-serif;
}
.wpcf7 input,
.wpcf7 textarea,
.wpcf7 select {
	font-size: 1rem !important;
	line-height: 1.5 !important;
	padding: 0.5rem !important;
}
#main form .contact p {
	margin-bottom: 0;
}
#main form .contact dd > p:not(:last-child) {
	margin-bottom: 0.5rem;
}
div.contact_form {
	margin: 0 auto;
	max-width: 840px;
}
div.contact_form label {
	margin-bottom: 0;
}
div.contact_form p.privacy_button .wpcf7-list-item {
	margin-left: 0;
}
div.contact_form p.privacy_button {
	text-align: center;
}
div.contact_form p.privacy_button label {
	border-color: #314da3;
	padding: 5px 15px 5px 10px;
	border: 1px solid #999;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	background: #e3eafd;
}
div.contact_form p.privacy_button label span {
	font-weight: normal;
}
div.contact_form p.privacy_button label:hover {
	background: #194665;
	border-color: #314da3;
	color: #fff;
}
div.contact_form p.send_button {
	text-align: center;
}
div.contact_form p.send_button input {
	width: 18rem;
	margin: 0 auto;
	margin-left: 48px;
	font-size: 1.125rem;
}
div.contact_form p.send_button input {
	width: 18rem;
	margin: 0 auto;
	margin-left: 48px;
	font-size: 1.125rem;
	color: #fff;
	background-image: linear-gradient(180deg, rgba(43, 174, 249, 1), rgba(0, 115, 181, 1));
	border: 1px solid #1176b0;
	transition: all 0.3s;
}
div.contact_form p.send_button input:hover {
	background-image: linear-gradient(180deg, rgba(0, 115, 181, 1), rgba(43, 174, 249, 1));
	opacity: 0.8;
}

dl.contact {
	display: flex;
	flex-wrap: wrap;
}
dl.contact,
dl.contact > dt,
dl.contact > dd {
	box-sizing: border-box;
}
dl.contact > dt,
dl.contact > dd {
	padding: 0em;
	margin: 0px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
dl.contact > dt {
	width: 40%;
	padding: 1rem;
	background: #4d3934;
	color: #fff;
	font-weight: normal;
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	position: relative;
}
dl.contact > dt.required:before {
	content: "必須";
	background: #c33;
	font-size: 0.8rem;
	padding: 0.2rem 0.4rem;
	border-radius: 4px;
	position: absolute;
	right: 1em;
	top: auto;
}
dl.contact > dd {
	width: 60%;
	background-color: #fff;
	padding: 1rem 0.5rem;
	border-bottom: 1px dashed #ddd;
}
dl.contact > dd ::placeholder {
	color: #e19696;
}
dl.contact > dd span.title {
	margin-bottom: 0.25rem;
	display: blink;
}
dl.contact dd #your-document3,
dl.contact > dd input,
dl.contact > dd textarea {
	margin: 0;
	border: 1px solid #999;
}

dl.contact > dd input:focus-visible,
dl.contact > dd textarea:focus-visible,
dl.contact > dd select:focus-visible,
dl.contact > dd select:hover {
	outline: 1px solid #666;
}
dl.contact > dd .wpcf7-form-control.wpcf7-select {
	color: #333;
}
dl.contact > dd .wpcf7-form-control.wpcf7-checkbox {
	display: grid;
	gap: 0.5rem 1rem;
}
dl.contact > dd .wpcf7-form-control.wpcf7-checkbox > span {
	margin: 0;
	border: 1px solid #999;
	padding: 0;
	border-radius: 4px;
	background-image: linear-gradient(180deg, rgba(227, 227, 227, 1), rgba(255, 255, 255, 1));
}
dl.contact > dd .wpcf7-form-control.wpcf7-checkbox > span:hover {
	background: #dbf3fe;
	border-color: #1967d2;
}
dl.contact > dd .wpcf7-form-control.wpcf7-checkbox > span > label {
	display: flex;
	gap: 5px;
	padding: 0.5rem;
}
dl.contact > dd #industry-it,
dl.contact > dd .wpcf7-form-control.wpcf7-radio {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 0.5rem 1rem;
}
dl.contact > dd #industry-it > span,
dl.contact > dd .wpcf7-form-control.wpcf7-radio > span {
	margin: 0;
	border: 1px solid #999;
	padding: 0;
	border-radius: 4px;
	background-image: linear-gradient(180deg, rgba(227, 227, 227, 1), rgba(255, 255, 255, 1));
}
dl.contact > dd #industry-it > span:hover,
dl.contact > dd .wpcf7-form-control.wpcf7-radio > span:hover {
	background: #dbf3fe;
	border-color: #1967d2;
}
dl.contact > dd #industry-it > span > label,
dl.contact > dd .wpcf7-form-control.wpcf7-radio > span > label {
	display: flex;
	gap: 5px;
	padding: 0.5rem;
}
dl.contact > dt span.annotation {
	font-size: 0.75rem;
	padding-left: 0.5rem;
}
dl.contact > dt span.txt-br {
	display: block;
}
dl.contact dd #your-document3,
dl.contact dd input.zips {
	max-width: 12rem;
	margin-right: 50%;
}
div#autozip span#zip_count,
div#autozip span#zip_close,
div#autozip span#zip_footer,
div#autozip div#movable_zipaddr,
div#autozip {
	width: 0;
	height: 0;
	line-height: 0;
	opacity: 0;
	display: none;
	visibility: hidden;
}
.wpcf7 .wpcf7-not-valid-tip {
	border: 1px solid #e19696;
	display: block;
	padding: 0.4rem 0.5rem 0.3rem;
	margin-top: 0.5rem;
}
.wpcf7 form .wpcf7-response-output {
	padding: 1rem;
	text-align: center;
	background: #fff;
}
@media screen and (max-width: 768px) {
	dl.contact > dt span.txt-br {
		display: inline;
	}
	dl.contact {
		display: block;
	}
	dl.contact > dt {
		width: 100%;
		margin-bottom: 1rem;
	}
	dl.contact > dd {
		width: 100%;
		margin-bottom: 1rem;
		padding: 0;
	}
	dl.contact > dd.date_times input {
		width: 100%;
	}
	dl.contact > dd textarea {
		width: 100%;
	}
	dl.contact > dd span.wpcf7-form-control-wrap label {
		padding-left: 1rem;
		padding-right: 1rem;
	}
	dl.contact > dd span.wpcf7-form-control-wrap label span.wpcf7-list-item-label {
		display: block;
		text-align: left;
		word-break: keep-all;
	}
	div.contact_form dl.contact dd #your-document3, dl.contact dd input.zips {
		max-width: 100%;
		margin-right: 0;
	}
	dl.contact > dd span.wpcf7-form-control-wrap select {
		width: 100%;
	}
	div.contact_form p.privacy_button {
		text-align: left;
		width: 100%;
	}
	div.contact_form p.privacy_button span.wpcf7-form-control-wrap,
	div.contact_form p.privacy_button span.wpcf7-form-control,
	div.contact_form p.privacy_button span.wpcf7-list-item {
		width: 100%;
		display: block;
	}
	div.contact_form p.send_button input {
		width: 100%;
		margin: 0 auto;
	}
	div.contact_form p.send_button .wpcf7-spinner {
		margin-top: 1rem;
	}
	.wpcf7 .wpcf7-not-valid-tip {
		display: block;
	}
	.wpcf7 form div.wpcf7-response-output {
		margin: 0.5rem;
	}
	dl.contact > dd #industry-it,
	dl.contact > dd .wpcf7-form-control.wpcf7-radio {
		display: grid;
		grid-template-columns: repeat(2, 1fr);
		gap: 0.5rem 1rem;
	}
}



/* ---------- アーカイブページ ---------- */
.archive-title {
	font-size: 1.5rem;
	font-weight: 400;
	margin: 0 0 3rem;
	padding: 1rem 1rem 1rem 1.5rem;
	background: #4f96c5;
	background: linear-gradient(180deg, rgb(79, 150, 197) 0%, rgb(34, 117, 173) 100%);
	color: #fff;
	overflow: hidden;
	position: relative;
	letter-spacing: .1rem;
	border-radius: initial
}
.archive-title:before {
	content: '';
	opacity: .6;
	border: 1px solid #fff;
	position: absolute;
	top: 3px;
	left: 3px;
	width: calc(100% - 8px);
	height: calc(100% - 8px);
}
.archive-title:after {
	content: '';
	background-color: #fff;
	opacity: .2;
	width: 300px;
	height: 10rem;
	position: absolute;
	top: -120px;
	right: 30px;
	transform: rotate(-65deg);
	transform-origin: right top
}

.list.ect-entry-card a {
	border: 1px solid var(--cocoon-basic-border-color);
	background: #fff;
	padding: 1.5rem;
	transition: all 0.3s linear !important;
}
.list.ect-entry-card a:hover {
	border: 1px solid #2678af;
	background: #fff9;
}
.no-thumbnail .card-content {
	padding: 0;
}

.no-thumbnail .card-content .entry-card-title {
	position: relative;
	margin: 0 auto 1rem;
	padding: 1rem 0 1rem .25rem;
	color: #224;
	border-bottom: 2px solid #c1d4f1;
	padding-top: 0;
	overflow: inherit !important;
}

.no-thumbnail .card-content .entry-card-title:before {
	display: block;
	content: "";
	margin: 0;
	width: 30%;
	height: 2px;
	background: #3281b6;
	border-radius: 36px;
	position: absolute;
	bottom: -2px;
	left: 0;
}


.no-thumbnail .entry-card-meta {
	display: flex;
	align-items: baseline;
	justify-content: flex-end;
}


@media screen and (max-width: 834px){
}
@media screen and (max-width: 480px){
}
/* ---------- 記事詳細ページ ---------- */
.pager-post-navi a {
	background: #fff;
}
.pager-post-navi a:hover {
	opacity: 0.8;
	border-top: 1px solid #2678af;
	border-bottom: 1px solid #2678af;
}
.pager-post-navi a .iconfont {
	color: #3684b8;
	transition: all 0.3s ease-in-out;
}
.pager-post-navi a:hover .iconfont {
	color: #6fadd7;
}
/*
.entry-title {
	width: 100%;
	position: relative;
	font-size: 1.75rem;
	margin: 0 auto 1rem;
	padding: 1rem 0 1rem 0.25rem;
	text-align: left;
	letter-spacing: .25rem;
	color: #224;
	background: none;
	word-break: keep-all;
	border-bottom: 4px solid #c1d4f1;
	padding-top: 0;
}
.entry-title::after {
	display: block;
	content: "";
	margin: 0;
	width: 30%;
	height: 4px;
	background: #325fa9;
	border-radius: 30px;
	position: absolute;
	bottom: -4px;
	left: 0;
}
.article-header.entry-header {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-bottom: 3rem;
}
.date-tags {
	margin-bottom: 0;
	order: 2;
}
.entry-categories-tags.ctdt-one-row {
	margin-bottom: 0;
	order: 1;
}

/************************************************
* フッターの設定
*************************************************/
.footer {
	width: 100%;
	margin: 0;
	color: #fff;
	background: url(https://kaneshicorp.com/wp-content/uploads/2026/02/footer_bg.jpg) no-repeat bottom center;
	z-index: 1;
}
.footer-bottom {
	margin-top: 0;
}
.copyright {
	margin-top: 0;
	padding: 1rem;
}